<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<link rel="stylesheet" href="style.css" type="text/css"/>
<script src="code.js" type="text/javascript"></script>

<h1>In summary</h1>

<ul>
<li> NBD is a simple yet flexible protocol.
<li> Extensions are easy to prototype in nbdkit and libnbd.
<li> Interoperability testing is worthwhile.
<li> Expect more extensions as we find more ways to utilize NBD in virtualization.
</ul>

<h2>Get it</h2>

<ul>
<li> nbdkit &ge; 1.15.6
 <a href="https://github.com/libguestfs/nbdkit">https://github.com/libguestfs/nbdkit</a>
<li> libnbd &ge; 1.1.5
 <a href="https://github.com/libguestfs/libnbd">https://github.com/libguestfs/libnbd</a>
<li> qemu &ge; 4.2 (not yet released).
 <a href="https://qemu.org/">https://qemu.org</a>
<li> This talk: <a href="http://git.annexia.org/?p=libguestfs-talks.git">http://git.annexia.org/?p=libguestfs-talks.git</a>
<li> Presentation software: Tech Talk PSE 1.2
</ul>

<h2>Any Questions?</h2>
